body{
	background-color: #fcfbf5;
	margin: 0px;
	padding: 0px;
	background-image: url(../desigen/backg_001.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7B602C;
}

h1{
	margin: 0px;
}

h2{
	margin-top: 10px;
	margin-bottom: 20px;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 28px;
	color: #714721;
}

h3{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: Gray;
	margin: 0px;
	padding: 0px;
}

input, textarea, select{
	border: 1px solid Gray;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8B4513;
}

table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

form{
	margin: 0px;
}

a.a_01:link {font-size: 15px; color: #613E25; background-color: #c2936f; text-decoration: none; font-weight: bold; display: block; height: 100%; padding-top: 5px;}
a.a_01:visited {font-size: 15px; color: #613E25; background-color: #c2936f; text-decoration: none; font-weight: bold; display: block; height: 100%; padding-top: 5px;}
a.a_01:hover {font-size: 15px; color: White; background-color: #b48562; text-decoration: none; font-weight: bold; display: block; height: 100%; padding-top: 5px;}

a.a_02:link {color: Gray; text-decoration: none; font-weight: bold;}
a.a_02:visited {color: Gray; text-decoration: none; font-weight: bold;}
a.a_02:hover {color: Orange; text-decoration: none; font-weight: bold;}

a.a_03:link {color: Gray; text-decoration: none; font-weight: normal;}
a.a_03:visited {color: Gray; text-decoration: none; font-weight: normal;}
a.a_03:hover {color: Orange; text-decoration: none; font-weight: normal;}

.stl_001_main{
	width: 100%;
}

/* tento div tam musi byt pro IE, aby se cela stranka natahovala */
.stl_002{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	clear: both;
	width: 100%;
	height: 1px;
}

.stl_002_a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	clear: both;
	width: 100%;
	height: 0px;
}

.stl_003{
	width: 815px;
	height: 500px;
	margin: 0px auto;
	background-color: transparent;
	padding: 0px;
}

.stl_005{
	position: relative;
	float: right;
	top: 50px;
	left: -1px;
	width: 190px;
	height: 144px;
	background-image: url(../desigen/logo.gif);
	background-repeat: no-repeat;
}

.stl_006{
	position: relative;
	float: left;
	top: 163px;
	left: 23px;
	width: 218px;
	height: 49px;
	background-image: url(../desigen/menu_head.gif);
	background-repeat: no-repeat;
}

.stl_007{
	width: 300px;
	height: 70px;
	position: relative;
	float: right;
	top: 60px;
	left: -320px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: White;
}

.stl_008{
	width: 300px;
	height: 90px;
	position: relative;
	float: right;
	top: 50px;
	left: 300px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #9f6f3b;
}

.stl_009{
	position: relative;
	float: right;
	top: 67px;
	left: -574px;
	width: 218px;
	height: 63px;
	background-image: url(../desigen/backg_002.gif);
	background-repeat: no-repeat;
}

.stl_010{
	position: relative;
	float: left;
	top: 71px;
	left: 32px;
	width: 200px;
}

.menu{
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.menu li{
	width: 100%;
	height: 27px;
	padding-top: 0px;
	border-top: 2px solid #b48562;
	text-align: center;
}

.stl_011{

}

.stl_012{
	margin: 0px auto;
	width: 200px;
	height: 10px;
	background-image: url(../desigen/menu_bottom.gif);
	background-repeat: no-repeat;
}

.stl_013{
	position: relative;
	float: right;
	top: 40px;
	left: -10px;
	width: 550px;
}

.stl_014{
	width: 550px;
	height: 18px;
	background-image: url(../desigen/backg_003.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.stl_015{
	width: 550px;
	min-height: 13px;
	background-image: url(../desigen/backg_004.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.stl_016{
	width: 550px;
	height: 18px;
	background-image: url(../desigen/backg_005.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.stl_017{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Gray;
	border-top: 2px solid Gray;
	margin-top: 60px;
	padding-bottom: 20px;
	padding-right: 5px;
	text-align: right;
}

.stl_018{
	/*min-height: 250px;*/
	width: 90%;
	margin: 0px auto;
	padding-top: 12px;
	background-color: transparent;
	text-align: center;
}

.stl_019{
	font-family: Garamond, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 28px;
	color: #714721;
}

.stl_019_a{
	width: 100%;
	background-color: transparent;
	margin-top: 40px;
	text-align: center;
	color: Gray;
}

/* ------------ Zde konci styly pro zakladni sablonu desigenu ------------ */


a.a1_01:link {color: Gray; text-decoration: none; font-weight: normal;}
a.a1_01:visited {color: Gray; text-decoration: none; font-weight: normal;}
a.a1_01:hover {color: Orange; text-decoration: underline; font-weight: normal;}

a.a1_02:link {color: #D2691E; text-decoration: none; font-weight: normal;}
a.a1_02:visited {color: #D2691E; text-decoration: none; font-weight: normal;}
a.a1_02:hover {color: Orange; text-decoration: underline; font-weight: normal;}

a.a1_03:link {color: #D2691E; text-decoration: none; font-weight: bold;}
a.a1_03:visited {color: #D2691E; text-decoration: none; font-weight: bold;}
a.a1_03:hover {color: Orange; text-decoration: underline; font-weight: bold;}

a.a1_04:link {color: #B8860B; font-family: "Times New Roman", Times, serif; font-size: 22px; text-decoration: none; font-weight: normal;}
a.a1_04:visited {color: #B8860B; font-family: "Times New Roman", Times, serif; font-size: 22px; text-decoration: none; font-weight: normal;}
a.a1_04:hover {color: Orange; font-family: "Times New Roman", Times, serif; font-size: 22px; text-decoration: underline; font-weight: normal;}

a.a1_05:link {color: #D2691E; text-decoration: none; font-weight: bold;}
a.a1_05:visited {color: #D2691E; text-decoration: none; font-weight: bold;}
a.a1_05:hover {color: Orange; text-decoration: underline; font-weight: bold;}

.stl_020{
	margin-top: 20px;
	text-align: left;
}

.stl_021{
	float: left;
	z-index: 1;
	position: relative;
	top: 10px;
	left: 80px;
	width: 149px;
	height: 112px;
	margin: 0px auto;
	background-image: url(../desigen/img_001.gif);
}

.stl_022{
	float: right;
	z-index: 0;
	position: relative;
	top: 80px;
	left: -180px;
	width: 111px;
	height: 111px;
	margin: 0px auto;
	background-image: url(../desigen/img_002.gif);
}

.stl_023{
	z-index: 1;
	position: relative;
	top: 150px;
	left: 95px;
	width: 131px;
	height: 116px;
	margin: 0px auto;
	background-image: url(../desigen/img_003.gif);
}

.stl_024{
	width: 100%;
	height: 280px;
}

.stl_025{
	height: 100px;
	width: 250px;
}

.stl_026{
	width: 430px;
	text-align: left;
	vertical-align: middle;
	color: Gray;
	font-weight: bold;
	margin-bottom: 30px;
}

.stl_027{
	width: 250px;
	font-weight: normal;
}

.stl_028{
	background-color: #C46117;
	border: 1px solid #C46117;
	color: White;
	font-weight: bold;
}

.stl_029{
	margin-top: 10px;
	margin-bottom: 0px;
	float: left;
	width: 40%;
	text-align: right;
	font-weight: bold;
}

.stl_030{
	margin-top: 10px;
	margin-bottom: 0px;
	float: right;
	width: 50%;
	text-align: left;
}

.stl_031{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.stl_032{
	width: 100%;
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: justify;
}

.stl_0322{
	text-align: center;
}

.stl_033{
	margin-top: 30px;
	margin-bottom: 24px;
}

.stl_034{
	margin-top: 10px;
	margin-bottom: 20px;
}

/* ----------------- div 1 kulate rohy -----------------*/
div.nifty3{background: transparent; color: Black; width: 454px; text-align: center; margin: 0px auto;}
div.in3{margin-left: 1px; margin-right: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
em.rtop3, em.rbottom3{display: block; font-size: 0px;}
em.rtop3 em, em.rbottom3 em{display: block; height: 1px; overflow: hidden; background-color: Silver; font-size: 0px;}
em.r13{margin: 0px 5px 0px; font-size: 0px;}
em.r23{margin: 0px 3px 0px; font-size: 0px;}
em.r33{margin: 0px 2px 0px; font-size: 0px;}
em.rtop3 em.r43, em.rbottom3 em.r43{margin: 0px 1px 0px; height: 2px; font-size: 0px;}
.r43_in{width: 100%;	background-color: Silver;}

/* ----------------- div 2 kulate rohy -----------------*/
div.nifty4{background: transparent; color: Black; width: 224px; text-align: center; margin: 0px auto;}
div.in4{margin-left: 1px; margin-right: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
em.rtop4, em.rbottom4{display: block; font-size: 0px;}
em.rtop4 em, em.rbottom4 em{display: block; height: 1px; overflow: hidden; background-color: Silver; font-size: 0px;}
em.r14{margin: 0px 5px 0px; font-size: 0px;}
em.r24{margin: 0px 3px 0px; font-size: 0px;}
em.r34{margin: 0px 2px 0px; font-size: 0px;}
em.rtop4 em.r44, em.rbottom4 em.r44{margin: 0px 1px 0px; height: 2px; font-size: 0px;}
.r44_in{width: 100%;	background-color: Silver;}

/* ----------------- div 3 kulate rohy -----------------*/
div.nifty5{background: transparent; color: Black; width: 120px; text-align: center; margin: 0px auto;}
div.in5{margin-left: 1px; margin-right: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
em.rtop5, em.rbottom5{display: block; font-size: 0px;}
em.rtop5 em, em.rbottom5 em{display: block; height: 1px; overflow: hidden; background-color: Silver; font-size: 0px;}
em.r15{margin: 0px 5px 0px; font-size: 0px;}
em.r25{margin: 0px 3px 0px; font-size: 0px;}
em.r35{margin: 0px 2px 0px; font-size: 0px;}
em.rtop5 em.r45, em.rbottom5 em.r45{margin: 0px 1px 0px; height: 2px; font-size: 0px;}
.r45_in{width: 100%;	background-color: Silver;}

.stl_035{
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.stl_036{
	height: 20px;
	margin-bottom: 10px;
	background-color: transparent;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
}

.stl_037_err{
	color: Red;
	margin: 0px;
}

.stl_037_ok{
	color: #EE8300;
	margin: 0px;
}

.stl_038{
	width: 30px;
	background-color: transparent;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FF4500;
}

.stl_039{
	width: 45%;
	float: left;
	text-align: justify;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin: 0px;
}

.stl_040{
	width: 49%;
	float: right;
	padding-top: 10px;
}

.stl_041{
	margin-top: 35px;
	width: 49%;
	float: right;
}

.stl_042{
	float: left;
	width: 46%;
	padding-left: 10px;
	text-align: justify;
}

.stl_043{
	float: left;
	width: 100%;
	margin: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 14px;
	text-align: left;
}

.stl_044{
	float: left;
	margin: 0px;
	width: 95%;
	text-align: justify;
	padding-left: 10px;
	padding-right: 20px;
	clear: both;
}

.stl_045{
	float: left;
	width: 50%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 25px;
	text-align: center;
}

.stl_046{
	float: right;
	width: 45%;
	text-align: justify;
	padding-right: 15px;
	padding-top: 12px;
}

.stl_047{
	float: left;
	text-align: right;
	width: 35%;
	margin-top: 20px;
}

.stl_048{
	float: right;
	text-align: left;
	width: 62%;
	margin-top: 20px;
}

.stl_049{
	border: 3px solid #A9A9A9;
}

.stl_050{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}

.stl_051{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: Gray;
}

.stl_052{
	margin-top: 35px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.stl_053{
	width: 100%;
	height: 50px;
	font-size: 1px;
}

.stl_054{
	margin: 0px auto;
}

.stl_055{
	width: 140px;
	height: 110px;
	text-align: center;
	vertical-align: middle;
}

.stl_056{
	float: left;
	width: 48%;
	text-align: right;
	margin: 0px;
	padding-top: 10px;
}

.stl_057{
	float: right;
	width: 48%;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
}

.stl_058{
	width: 100%;
	height: 30px;
}

.stl_059{
	width: 100%;
	height: 145px;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: Red;
}

.stl_060{
	width: 100%;
	height: 50px;
}

.stl_061{
	margin-left: 8px;
}

.stl_062{
	margin-bottom: 10px;
}